base: 'https://international.pmu.ac.at/'
baseVariants:
  -
    base: 'https://international.pmu.ac.at.ddev.site/'
    condition: 'applicationContext == "Development"'
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=421'
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en-US
    direction: ltr
    flag: en-us-gb
    websiteTitle: ''
rootPageId: 421
websiteTitle: ''
